## python-django-rules 1.2.1

=== debian/changelog ===
python-django-rules (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #862513).

 -- Michael Fladischer <fladi@debian.org>  Sat, 13 May 2017 21:52:03 +0200
