## python-django-rules 1.3.0

=== debian/changelog ===
python-django-rules (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Bump Standards-Version to 4.1.2.
  * Depend on python3-django.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Thu, 14 Dec 2017 14:55:08 +0100
