=== debian/control ===
Source: python-django-rules
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.2
X-Python3-Version: >= 3.3
Homepage: https://github.com/dfunckt/django-rules
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-rules.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-rules.git
Testsuite: autopkgtest-pkg-python

Package: python3-django-rules
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: object-level permissions for Django (Python3 version)
 rules is a tiny but powerful app providing object-level permissions to Django,
 without requiring a database. At its core, it is a generic framework for
 building rule-based systems, similar to decision trees. It can also be used as
 a standalone library in other contexts and frameworks.
 .
 This package contains the Python 3 version of the library.
