## python-django-rules 2.0.0

=== debian/changelog ===
python-django-rules (2.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.2.1.
  * Remove rules/compat/access_mixins.py and accompanying BSD-3-clause
    license from d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 27 Aug 2018 14:29:08 +0200
