## python-django-rules 2.0.1

=== debian/changelog ===
python-django-rules (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 17 Dec 2018 15:09:19 +0100
