=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.2
-X-Python3-Version: >= 3.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/dfunckt/django-rules
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-rules.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-rules.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-rules
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-rules.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-django-rules
