=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/dfunckt/django-rules
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-rules
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-rules.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-rules
 Architecture: all
