=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-rules
+export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	dh_auto_test -- --system=custom --test-args="cd {build_dir}; {interpreter} tests/manage.py test testsuite"
