## python-django-rules 3.3.0

=== debian/changelog ===
python-django-rules (3.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 Mar 2022 16:21:48 +0000

python-django-rules (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Mar 2022 21:20:11 +0000
