=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-django-rules
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-django,
+ python3-djangorestframework,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/dfunckt/django-rules
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-rules
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-rules.git
-Testsuite: autopkgtest-pkg-python
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-rules
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-rules.git
 Rules-Requires-Root: no
 
 Package: python3-django-rules
