=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-rules-$1/ \
https://github.com/dfunckt/django-rules/releases \
/dfunckt/django-rules/archive/refs/tags/v([\d\.]+)\.tar\.gz
