## python-django-rules 3.4.0

=== debian/changelog ===
python-django-rules (3.4.0-1) unstable; urgency=low

  * Use github tags instead of releases for d/watch.
  * New upstream version 3.4.0
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Jul 2024 20:47:46 +0000
