=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-djangorestframework,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/dfunckt/django-rules
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-rules
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-rules.git
