## python-django-rules 3.5.0

=== debian/changelog ===
python-django-rules (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Sep 2024 23:44:29 +0100
