=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-rules
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-rules.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-django-rules
 Architecture: all
