=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-rules
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS={interpreter} tests/manage.py test testsuite

%:
	dh $@ --with python3 --buildsystem=pybuild
